<!DOCTYPE html>
<html class="light">
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">	
		<title>FEDEP - Nosotros</title>	
		<meta name="description" content="Uno de los principales problemas al momento del fallecimiento cuando se tienen hijos menores de edad, es el cuidado y manutención de los niños, la cual, cuando no hay testamento, queda en el “aire” y a criterio del juez correspondiente. Conoce como FEDEP puede ayudarte a estar preparado.">
		<meta name="author" content="LeadME Intentet Marketing">
		<meta name="keywords" content="FEDEP, testamentos, gestión de testamentos, porqué es importante tener un testamento, qué es un apoderado, qué es un tutor, qué incluir en mi testamento">

		<!-- Head -->
		<?php include ('head.php')?>

	</head>

	<body>
		<div class="body">
			<!-- Header Secciones -->
			<?php include('header-interior.php')?>

			<div role="main" class="main">

				<section id="header-page-interior" class="page-header page-header-modern page-header-background p-relative z-index-1 lazyload" data-bg-src="archivos/llenado-testamento/Fedep-Llena-tu-Testamento-Banner.jpg">
					<span class="custom-circle custom-circle-1 bg-color-light custom-circle-blur appear-animation" data-appear-animation="fadeInLeftShorter" data-appear-animation-delay="400"></span>
					<span class="custom-circle custom-circle-2 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="500"></span>
					<span class="custom-circle custom-circle-3 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="600"></span>
					<div class="container">
						<div class="row">
							<div class="col">
                                <div class="boxText">
                                    <h1 class="titleHeader">Sobre <span>FEDEP</span></h1>
                                </div>
							</div>
						</div>
					</div>
				</section>

                <div id="nosotros" class="container p-relative z-index-2 mt-0 mt-lg-3 mt-xl-0 pt-0 pt-md-4 pt-lg-5 pb-xl-5 appear-animation" data-appear-animation="fadeInRightShorter" data-appear-animation-delay="200">
					<div class="row">
						<div class="col-xl-7 py-4 py-xl-0">
							<img class="img-fluid" src="archivos/nosotros/FEDEP-Nosotros-1.jpg" alt="Acerca de FEDEP">
						</div>
					</div>
					<div class="row justify-content-end p-relative">
						<div class="col-xl-7 position-relative">
							<div class="about-us-featured-block w-100 p-5 text-end custom-title-with-icon custom-title-with-icon-right">
								<h4 class="custom-text">Somos la organización líder en cuestiones legales que tienen que ver con el <span>sector educativo privado</span></h4>
							</div>
						</div>
					</div>
					<div class="row justify-content-between mt-5 mt-xl-0 mb-lg-4">
						<div class="col-xl-4 d-flex flex-column justify-content-end">
							<p class="description mb-4 appear-animation" data-appear-animation="fadeInRightShorter" data-appear-animation-delay="400">
                                Todos los días asesoramos, respaldamos y defendemos a instituciones educativas privadas en todo el país. Analizamos las leyes educativas, brindamos soluciones a tus problemas, te defendemos.
							</p>
						</div>
						<div class="col-xl-7 py-4 py-xl-0">
							<img class="img-fluid" src="archivos/nosotros/FEDEP-Nosotros-2.jpg" alt="Acerca de FEDEP">
						</div>
					</div>
				</div>

                <section id="numeralia" class="get-in-touch bg-color-after-secondary overlay p-relative">
                    <span class="custom-circle custom-circle-1 bg-color-light appear-animation" data-plugin-options="{'forceInit': true}" data-appear-animation="zoomIn" data-appear-animation-delay="100"></span>
					<span class="custom-circle custom-circle-2 bg-color-light appear-animation" data-plugin-options="{'forceInit': true}" data-appear-animation="zoomIn" data-appear-animation-delay="100"></span>
					<div class="container py-5">
						<div class="row counters py-5">
							<div class="col-md-6 col-lg-4 mb-4 mb-lg-0">
								<div class="counter counter-light" data-appear-animation="fadeInRightShorter" data-appear-animation-delay="200">
									<strong data-to="10" data-prepend="+" class="mb-3">0</strong>
									<label class="custom-text">años de experiencia</label>
								</div>
							</div>
							<div class="col-md-6 col-lg-4 mb-4 mb-lg-0">
								<div class="counter counter-light" data-appear-animation="fadeInRightShorter" data-appear-animation-delay="400">
									<strong data-to="15" data-prepend="+" class="mb-3">0</strong>
									<label class="custom-text">áreas de práctica</label>
								</div>
							</div>
							<div class="col-md-6 col-lg-4 mb-4 mb-md-0">
								<div class="counter counter-light" data-appear-animation="fadeInRightShorter" data-appear-animation-delay="600">
									<strong data-to="600" data-prepend="+" class="mb-3">0</strong>
									<label class="custom-text">colegios afiliados</label>
								</div>
							</div>
						</div>
					</div>
				</section>

                
			</div>
			<!-- Footer -->
			<?php include('footer.php') ?>
		</div>
		<!-- Libs -->
		<?php include('libs.php') ?> 
        <!-- Scripts -->
        <!-- <script>
            $(document).ready(function(){
                $('.phraseTop').html('');
                $('.phraseTop').html('Válido por el momento en la CDMX y para aplicar durante todo el mes de junio. Si resides en otro estado, por favor, envíanos un correo a <a href="mailto:testamentos@fedep.org">testamentos@fedep.org</a>');
            });
        </script> -->
	</body>
</html>

