<!DOCTYPE html>
<html class="light">
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">	

		<title>FEDEP - ¿Por qué es importante tener testamento?</title>	

		<meta name="description" content="Uno de los principales problemas al momento del fallecimiento cuando se tienen hijos menores de edad, es el cuidado y manutención de los niños, la cual, cuando no hay testamento, queda en el “aire” y a criterio del juez correspondiente. Conoce como FEDEP puede ayudarte a estar preparado.">
		<meta name="author" content="LeadME Intentet Marketing">
		<meta name="keywords" content="FEDEP, testamentos, gestión de testamentos, porqué es importante tener un testamento, qué es un apoderado, qué es un tutor, qué incluir en mi testamento">

		<!-- Head -->
		<?php include ('head.php')?>

	</head>
	<body>

		<div class="body">
			<!-- Header Secciones -->
			<?php include('header-interior.php')?>

			<div role="main" class="main">

				<section id="header-page-interior" class="page-header page-header-modern page-header-background p-relative z-index-1 lazyload" data-bg-src="archivos/llenado-testamento/Fedep-Llena-tu-Testamento-Banner.jpg">
					<span class="custom-circle custom-circle-1 bg-color-light custom-circle-blur appear-animation" data-appear-animation="fadeInLeftShorter" data-appear-animation-delay="400"></span>
					<span class="custom-circle custom-circle-2 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="500"></span>
					<span class="custom-circle custom-circle-3 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="600"></span>
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="boxText">
									<div class="">
										<ul class="breadcrumb breadcrumb-light custom-title-with-icon-primary d-block">
											<li><a href="index">Home</a></li>
											<li class="active">¿Por qué es tan importante tenerlo?</li>
										</ul>
										<h1 class="titleHeader">¿Por qué es tan importante tenerlo?</h1>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>

				<section id="navigationLeft" class="mt-3 mt-xl-0 py-5 p-relative z-index-2">
					<div class="container">
						<div class="row">
							<?php include('menu-left.php') ?>
							<div class="col-xl-8 mt-lg-5 mt-xl-0 contentInfo">
								<p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                    Toda persona mayor de edad, a partir de que tenga bienes, y más importante aún, a partir de que tenga hijos, debe tener un testamento, ya que es la única forma 100% válida de designar qué destino tendrán los bienes al momento de la muerte (es decir, cómo y a quién se van a repartir), y aún más relevante, qué persona será la encargada de cuidar a sus hijos (tutor), y qué persona será la encargada de vigilar los gastos y cuidados de dicha persona (curador).
								</p>
                                <p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation strongText" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                No dejar testamento al momento del fallecimiento genera problemas muy serios: (i) es mucho más rápido llevar una sucesión con testamento que una sin testamento; (ii) la disposición del dinero, la entrega de bienes y el nombramiento de los tutores y curadores es muchísimo más rápida cuando se deja testamento; (iii) evita problemas, burocracia y pleitos familiares. 
								</p>
                                <p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation decorationText" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                Uno de los principales problemas al momento del fallecimiento cuando se tienen hijos menores de edad, es el cuidado y manutención de los niños, la cual, cuando no hay testamento, queda en el “aire” y a criterio del juez correspondiente. 
								</p>
							</div>
						</div>
					</div>
				</section>

				<!-- Steps -->
                <?php include('steps.php') ?>

				<!-- Call to action 1 -->
				<?php include('call-to-action-1.php')?>

			</div>

			<!-- Footer -->
			<?php include('footer.php') ?>
		</div>

		<!-- Libs -->
		<?php include('libs.php') ?> 

	</body>
</html>