<!DOCTYPE html>
<html class="light">
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">	

		<title>FEDEP - ¿Qué es la herencia en vida?</title>	

		<meta name="description" content="Uno de los principales problemas al momento del fallecimiento cuando se tienen hijos menores de edad, es el cuidado y manutención de los niños, la cual, cuando no hay testamento, queda en el “aire” y a criterio del juez correspondiente. Conoce como FEDEP puede ayudarte a estar preparado.">
		<meta name="author" content="LeadME Intentet Marketing">
		<meta name="keywords" content="FEDEP, testamentos, gestión de testamentos, porqué es importante tener un testamento, qué es un apoderado, qué es un tutor, qué incluir en mi testamento">

		<!-- Head -->
		<?php include ('head.php')?>

	</head>
	<body>

		<div class="body">
			<!-- Header Secciones -->
			<?php include('header-interior.php')?>

			<div role="main" class="main">

				<section id="header-page-interior" class="page-header page-header-modern page-header-background p-relative z-index-1 lazyload" data-bg-src="archivos/llenado-testamento/Fedep-Llena-tu-Testamento-Banner.jpg">
					<span class="custom-circle custom-circle-1 bg-color-light custom-circle-blur appear-animation" data-appear-animation="fadeInLeftShorter" data-appear-animation-delay="400"></span>
					<span class="custom-circle custom-circle-2 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="500"></span>
					<span class="custom-circle custom-circle-3 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="600"></span>
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="boxText">
									<div class="">
										<ul class="breadcrumb breadcrumb-light custom-title-with-icon-primary d-block">
											<li><a href="index">Home</a></li>
											<li class="active">¿Qué es la herencia en vida?</li>
										</ul>
										<h1 class="titleHeader">¿Qué es la herencia en vida?</h1>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>

				<section id="navigationLeft" class="mt-3 mt-xl-0 py-5 p-relative z-index-2">
					<div class="container">
						<div class="row">
							<?php include('menu-left.php') ?>
							<div class="col-xl-8 mt-lg-5 mt-xl-0 contentInfo">
								<p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                    Esta figura está mal entendida y mal empleada. En realidad no existe la herencia en vida. Lo que algunas personas hacen, es donar a sus hijos o personas allegadas algunos de sus bienes mientras viven. No es necesario hacerlo si se tiene un testamento adecuado, e independientemente de que se donen bienes, hay una diferencia muy importante: la donación de un bien sólo se puede hacer mientras viva el donante y sobre bienes que ya existan, mientras que el testamento abarca todos los bienes que tenga el testador “al momento de su muerte”. Usted podría donar su casa actual, pero no sabe si el día de mañana pueda tener otro bien económicamente relevante, de ahí que siempre se recomiende un testamento.
								</p>
                                <p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                    Además de lo anterior, la donación no implica ningún tipo de designación sobre quién cuidará a los hijos menores de edad, lo cual sólo puede hacerse en México mediante el Testamento.
								</p>
							</div>
						</div>
					</div>
				</section>

				<!-- Steps -->
                <?php include('steps.php') ?>

				<!-- Call to action 1 -->
				<?php include('call-to-action-1.php')?>

			</div>

			<!-- Footer -->
			<?php include('footer.php') ?>
		</div>

		<!-- Libs -->
		<?php include('libs.php') ?> 

	</body>
</html>